msgid ""
msgstr ""
"Project-Id-Version: Sticky Header Effects for Elementor\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-02-25 17:48+0000\n"
"PO-Revision-Date: 2023-02-25 13:53-0400\n"
"Last-Translator: Vincent BOURGEOIS\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.3\n"
"X-Loco-Version: 2.6.3; wp-6.1.1\n"
"X-Domain: she-header\n"

#: modules/transparent/module.php:153
msgid ""
"<br>\"Scroll Distance\" settings and Elementor \"Motion Effects > Offset\" "
"settings should be set to the height of any section above the header.<br>"
"Example: Above header section min-height = 60px. Set both scroll distance "
"and motion effects offset to 60px"
msgstr ""
"<br>Les paramètres « Distance de défilement » et « Effets de mouvement > "
"Décalage » d’Elementor doivent être réglés sur la hauteur de n’importe "
"quelle section au-dessus de l’en-tête.<br>Exemple : Au-dessus de la section "
"d’en-tête min-height = 60px. Définissez la distance de défilement et le "
"décalage des effets de mouvement sur 60px"

#: sticky-header-effects-for-elementor.php:123
msgid ""
"A new version of Elementor is available. For better performance and "
"compatibility of Sticky Header Effects, we recommend updating to the latest "
"version."
msgstr ""
"Une nouvelle version d’Elementor est disponible. Pour une meilleure "
"performance et la compatibilité des effets d’en-tête épinglée, nous vous "
"recommandons de mettre à jour vers la dernière version."

#: modules/transparent/module.php:152
msgid "Above Header Sections"
msgstr "Sections d’en-tête ci-dessus"

#: sticky-header-effects-for-elementor.php:86
msgid "Activate Elementor Now"
msgstr "Activer Elementor maintenant"

#: modules/transparent/module.php:549
msgid ""
"Add a modern blur effect to a semi-transparent header background color after "
"scrolling"
msgstr ""
"Ajouter un effet de flou moderne à une couleur d’arrière-plan d’en-tête semi-"
"transparente après le défilement"

#: modules/transparent/module.php:449
msgid "After Scrolling"
msgstr "Après le défilement"

#: modules/transparent/module.php:166
msgid "Background Color"
msgstr "Couleur d’arrière-plan"

#: modules/transparent/module.php:384
msgid "Before scrolling"
msgstr "Avant de faire défiler"

#: modules/transparent/module.php:422 modules/transparent/module.php:487
msgid "Black Logo"
msgstr "Logo noir"

#: modules/transparent/module.php:538
msgid "Blur Background"
msgstr "Flou arrière-plan"

#: modules/transparent/module.php:198
msgid "Bottom Border"
msgstr "Bordure inférieure"

#: modules/transparent/module.php:231
msgid "Bottom Border Thickness (px)"
msgstr "Bordure inférieure"

#: modules/transparent/module.php:343
msgid "Change Logo Color"
msgstr "Modifier la couleur du logo"

#: modules/transparent/module.php:351
msgid ""
"Change the logo image color before or after the user reaches the scroll "
"distance set above"
msgstr ""
"Modifier la couleur de l’image du logo avant ou après que l’utilisateur ait "
"atteint la distance de défilement définie ci-dessus"

#: modules/transparent/module.php:429 modules/transparent/module.php:494
msgid "Change the logo to black"
msgstr "Changer le logo en noir"

#: modules/transparent/module.php:404 modules/transparent/module.php:469
msgid "Change the logo to white"
msgstr "Changer le logo en blanc"

#: plugin.php:44 plugin.php:55 base/module-base.php:33 base/module-base.php:44
msgid "Cheatin&#8217; huh?"
msgstr "Alors &#8217; on triche?"

#: modules/transparent/module.php:209
msgid "Choose bottom border size and color"
msgstr "Choisissez la taille et la couleur de la bordure inférieure"

#: modules/transparent/module.php:262
msgid "Choose header height after scrolling"
msgstr "Choisir la hauteur de l’en-tête après le défilement"

#: modules/transparent/module.php:304
msgid "Choose logo height after scrolling"
msgstr "Choisir la hauteur du logo après le défilement"

#: modules/transparent/module.php:98
msgid "Choose the scroll distance to enable Sticky Header Effects"
msgstr ""
"Choisissez la distance de défilement pour activer les effets d’en-tête "
"épinglée"

#: modules/transparent/module.php:601
msgid "Choose the scroll distance to start hiding the header"
msgstr ""
"Choisissez la distance de défilement pour commencer à masquer l’en-tête"

#: modules/transparent/module.php:177
msgid "Choose what color to change the background to after scrolling"
msgstr "Choisir la hauteur du logo après le défilement"

#: modules/transparent/module.php:184 modules/transparent/module.php:217
msgid "Color"
msgstr "Couleur"

#: modules/transparent/module.php:69
msgid "Desktop"
msgstr "Ordinateur de bureau"

#: modules/transparent/module.php:36
msgid "Enable"
msgstr "Activer"

#: modules/transparent/module.php:63
msgid "Enable On"
msgstr "Activer sur"

#: modules/transparent/module.php:512
msgid "Full Color Logo"
msgstr "Logo en couleur"

#: modules/transparent/module.php:272
msgid "Header Height (px)"
msgstr "Hauteur de l’en-tête (px)"

#: modules/transparent/module.php:556
msgid "Hide header on scroll down"
msgstr "Masquer l’en-tête lors du défilement vers le bas"

#: modules/transparent/module.php:564
msgid "Hides the header if scrolling down, and shows header if scrolling up"
msgstr ""
"Masque l’en-tête en cas de défilement vers le bas et affiche l’en-tête si "
"vous faites défiler vers le haut"

#. URI of the plugin
#. Author URI of the plugin
msgid "https://stickyheadereffects.com"
msgstr "https://stickyheadereffects.com"

#: modules/transparent/module.php:50
msgid ""
"IMPORTANT: This plugin does NOT control the sticky position of the header. "
"Please use the above Motion Effects tab sticky options to make the header "
"sticky"
msgstr ""
"IMPORTANT: Ce plugin ne contrôle PAS la position collante de l’en-tête. "
"Veuillez utiliser les options collantes de l’onglet Effets de mouvement ci-"
"dessus pour rendre l’en-tête collant"

#: modules/transparent/module.php:139
msgid ""
"IMPORTANT: This will make the header overlap the main page so extra spacing "
"at the top of sections may be necesary. **May only work on frontend"
msgstr ""
"IMPORTANT: Cela fera en sorte que l’en-tête chevauchera la page principale, "
"de sorte qu’un espacement supplémentaire en haut des sections peut être "
"nécessaire. **Ne peut fonctionner que sur le frontend"

#: sticky-header-effects-for-elementor.php:95
msgid "Install Elementor Now"
msgstr "Installer Elementor maintenant"

#: modules/transparent/module.php:314
msgid "Logo Height(%)"
msgstr "Hauteur du logo (%)"

#: modules/transparent/module.php:71
msgid "Mobile"
msgstr "Mobile"

#: modules/transparent/module.php:363
msgid ""
"Note: These settings will override the CSS filters set under the logo style "
"tab and might only work on the frontend"
msgstr ""
"Remarque : Ces paramètres remplacent les filtres CSS définis sous l’onglet "
"Style de logo et peuvent ne fonctionner que sur le frontend"

#: modules/transparent/module.php:202 modules/transparent/module.php:258
#: modules/transparent/module.php:300 modules/transparent/module.php:347
#: modules/transparent/module.php:400 modules/transparent/module.php:425
#: modules/transparent/module.php:465 modules/transparent/module.php:490
#: modules/transparent/module.php:515 modules/transparent/module.php:542
#: modules/transparent/module.php:560
msgid "Off"
msgstr "Off"

#: modules/transparent/module.php:38 modules/transparent/module.php:124
#: modules/transparent/module.php:169 modules/transparent/module.php:201
#: modules/transparent/module.php:257 modules/transparent/module.php:299
#: modules/transparent/module.php:346 modules/transparent/module.php:399
#: modules/transparent/module.php:424 modules/transparent/module.php:464
#: modules/transparent/module.php:489 modules/transparent/module.php:514
#: modules/transparent/module.php:541 modules/transparent/module.php:559
msgid "On"
msgstr "Activé"

#. Description of the plugin
msgid ""
"Options and features that extend Elementor Pro's sticky header capabilities."
msgstr ""
"Options et fonctionnalités qui étendent les capacités d’en-tête épinglée "
"d’Elementor PRO."

#: modules/transparent/module.php:284
msgid ""
"Remember: The header cannot shrink smaller than the elements inside of it"
msgstr ""
"Rappelez-vous: L’en-tête ne peut pas rétrécir plus petit que les éléments à "
"l’intérieur de celui-ci"

#: modules/transparent/module.php:109
msgid ""
"Remember: The settings below will not be applied until the page is scrolled "
"the distance set above"
msgstr ""
"N’oubliez pas que les réglages ci-dessous ne seront pas appliqués tant que "
"la page n’aura pas défilée de la distance indiquée ci-dessus"

#: modules/transparent/module.php:519
msgid "Removes all filters to allow a full color logo image"
msgstr "Supprime tous les filtres pour autoriser une image de logo en couleur"

#. Author of the plugin
msgid "Rwattner"
msgstr "Rwattner"

#: modules/transparent/module.php:86 modules/transparent/module.php:589
msgid "Scroll Distance (px)"
msgstr "Défilement distance (px)"

#: modules/transparent/module.php:132
msgid ""
"Sets the header position to \"absolute\" so negative margins are not needed"
msgstr ""
"Définit la position de l’en-tête sur « absolu » afin que les marges "
"négatives ne soient pas nécessaires"

#: modules/transparent/module.php:254
msgid "Shrink Header"
msgstr "Réduire l’en-tête"

#: modules/transparent/module.php:296
msgid "Shrink Logo"
msgstr "Réduire le logo"

#: plugin.php:133 modules/transparent/module.php:28
msgid "Sticky Header Effects"
msgstr "Effets d’en-tête épinglée"

#. Name of the plugin
msgid "Sticky Header Effects for Elementor"
msgstr "Sticky Header Effects for Elementor"

#: sticky-header-effects-for-elementor.php:94
msgid ""
"Sticky Header Effects is not working because you need to install the "
"Elementor plugin"
msgstr ""
"L’extension Sticky Header Effects ne fonctionne pas parce car elle nécessite "
"d’installer et d’activer l’extension Elementor"

#: sticky-header-effects-for-elementor.php:109
msgid ""
"Sticky Header Effects not working because you are using an old version of "
"Elementor."
msgstr ""
"L’extension Sticky Header Effects ne fonctionne pas parce car vous utilisez "
"une ancienne version de l’extension Elementor"

#: sticky-header-effects-for-elementor.php:85
msgid ""
"Sticky Header Effects not working because you need to activate the Elementor "
"plugin."
msgstr ""
"L’extension Sticky Header Effects ne fonctionne pas parce car vous devez "
"activer l’extension Elementor"

#: modules/transparent/module.php:70
msgid "Tablet"
msgstr "Tablette"

#: modules/transparent/module.php:77
msgid ""
"This will completely enable/disable ALL settings for each option except for "
"sticky settings. Sticky settings can be found under the motion effects tab "
"above"
msgstr ""
"Cela activera / désactivera complètement TOUS les paramètres pour chaque "
"option, à l’exception des paramètres collants. Les paramètres collants "
"peuvent être trouvés sous l’onglet effets de mouvement ci-dessus"

#: modules/transparent/module.php:121
msgid "Transparent Header"
msgstr "En-tête transparent"

#: sticky-header-effects-for-elementor.php:110
#: sticky-header-effects-for-elementor.php:124
msgid "Update Elementor Now"
msgstr "Mettre à jour Elementor maintenant"

#: modules/transparent/module.php:575
msgid "WARNING: This might break section/container entrance animations"
msgstr ""
"AVERTISSEMENT : Cela peut interrompre les animations d’entrée de "
"section/conteneur"

#: modules/transparent/module.php:397 modules/transparent/module.php:462
msgid "White Logo"
msgstr "Logo blanc"
